Xlt(1x)

NAME
Xlt Widgets

SYNOPSIS
The Xbae widgets are a small set of OSF/Motif® compatible widgets.

Xlt is a convenience library, it complements the LessTif widget set.

SEE ALSO
lesstif(1)

Widgets

StrokeInstall(3) Strokes(3) Xlt(3) XltAnimatedButton(3) XltAppInitialize(3) XltAppShell(3) XltBubbleButton(3) XltCheckArgSize(3) XltCreateAnimatedButton(3) XltCreateBubbleButton(3) XltCreateFilePicker(3) XltCreateHost(3) XltCreateNumEntry(3) XltDisplayFallbackResources(3) XltDisplayOptions(3) XltEntrySB(3) XltFilePicker(3) XltFilePickerGetChild(3) XltFilePickerGetString(3) XltFilePickerSetString(3) XltFontChooser(3) XltGetValues(3) XltHost(3) XltHostCreateTranscript(3) XltHostDiscardOutput(3) XltHostSelect(3) XltHostSendData(3) XltHostSendString(3) XltNumEntry(3) XltNumEntryGetChild(3) XltRedirectStdErr(3) XltSelectionBox(3) XltSetClientIcon(3) XltSetValues(3) XltWaitTillMapped(3) XltWorking(3)